SiT! Bugs - SiT!
View Issue Details
0001703SiT!setup/configpublic2011-08-28 15:382012-11-17 18:25
ivan 
paulh 
normaltweakhave not tried
resolvedfixed 
Current GIT 
3.90beta1Current GIT 
0001703: Setup min php version message is hardcoded to php 5.1 even though we now have a constant
Setup min php version message is hardcoded to php 5.1 even though we now have a constant
No tags attached.
Issue History
2011-08-28 15:38ivanNew Issue
2011-08-31 11:13ivanNote Added: 0004271
2012-01-24 21:31paulhNote Added: 0004435
2012-01-24 21:31paulhAssigned To => paulh
2012-01-24 21:31paulhStatusnew => confirmed
2012-01-24 21:32paulhStatusconfirmed => assigned
2012-11-17 18:25paulhNote Added: 0004590
2012-11-17 18:25paulhStatusassigned => resolved
2012-11-17 18:25paulhResolutionopen => fixed
2012-11-17 18:25paulhFixed in Version => Current GIT
2012-11-17 18:25paulhTarget Version => 3.90beta1

Notes
(0004271)
ivan   
2011-08-31 11:13   
"You are running an older PHP version (< PHP 5.1), SiT v3.35 and later require PHP 5.1 or newer, some features may not work properly."
(0004435)
paulh   
2012-01-24 21:31   
Whilst the PHP version is now got from the constants the message still states 5.1 so we need to change this
(0004590)
paulh   
2012-11-17 18:25   
f478162 changes this to use the constant